{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "bab7a2fe951c6339a5aa",
  "position": {
    "x": 1294.2909123907302,
    "y": 0.30898930395519897,
    "z": 2000,
    "height": 36.336180025042722,
    "width": 83.285873687822544,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 4",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "2e2934f468c5ea08e149"
}